<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.info.order.mapper.OrderReviewsMapper">

    <resultMap type="com.ruoyi.info.order.domain.OrderReviews" id="OrderReviewsResult">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="userId" column="user_id"/>
        <result property="serviceAttitude" column="service_attitude"/>
        <result property="dressAppearance" column="dress_appearance"/>
        <result property="communicationAbility" column="communication_ability"/>
        <result property="content" column="content"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
